.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-69e319de-2b1a-51ab-73c1-21c42cde1d11 {
background-color: var(--gray-100) !important;
border-color: #0055A1 !important;
border-radius: 4px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
margin-left: 0.6rem !important;
margin-right: 0.6rem !important;
}
.lfr-layout-structure-item-813c8430-f3c5-1be8-ebcb-f4471e442b81 {
margin-left: var(--spacer-3,1rem) !important;
}
